Subject: Arts Week Meeting
From: Ellen Parikka <[email-masked]>
To: Ciarán Ó Conaire <[email-masked]>, Conor Farrell <[email-masked]>, [email-masked], Riona <[email-masked]>, [email-masked], [email-masked], [email-masked], Claire Kehoe <[email-masked]>, [email-masked], Sarah Neville <[email-masked]>, [email-masked], [email-masked], Cathal <[email-masked]>
Date: Sun, 6 Nov 2005 20:15:16 +0000

Hi all!

I am still waiting for your grant apps for Arts Week, please mail them to me
by monday. Also I need times and venues for your events so we can finalise
the timetable. Meeting is on wednesday at 1pm in meeting room 3 in c&s
office. See u there. I will finalise the timetable then as well as give the
budget. I will then give the budget for the SPC in our meeting on that same
day so anyone who has not given me their grant app cannot get ny funding
after that. If you have included the events held this week in your original
grant app, you have not been allocated any funding for these events. All
events held during Arts Week are to be funded from the Arts Week budget and
grant apps will need to be given to me. This includes Drama's plays and
Stars In Their Eyes!

Ellen

--
Treasurer Debate Soc 05/06
Secretary Equestrian Club 05/06
Ordinary member SPC 05/06

mailto:[email-masked]
msnm:[email-masked]

www.dcudebate.com <http://www.dcudebate.com>

www.redbrick.dcu.ie/~equestrian <http://www.redbrick.dcu.ie/~equestrian>